### Hierarchy

- unknown
  - ConfirmPaymentStartedReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ConfirmPaymentStartedReply(): ConfirmPaymentStartedReply

- Inherited from jspb.Message.constructor

  #### Returns ConfirmPaymentStartedReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2340

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): ConfirmPaymentStartedReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2341

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ConfirmPaymentStartedReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ConfirmPaymentStartedReply

- - Defined in src/protobuf/grpc_pb.d.ts:2344

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ConfirmPaymentStartedReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ConfirmPaymentStartedReply, reader: BinaryReader): ConfirmPaymentStartedReply

- - Defined in src/protobuf/grpc_pb.d.ts:2345

  #### Parameters

  - ##### message: ConfirmPaymentStartedReply

  - ##### reader: BinaryReader

  #### Returns ConfirmPaymentStartedReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ConfirmPaymentStartedReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2343

  #### Parameters

  - ##### message: ConfirmPaymentStartedReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ConfirmPaymentStartedReply ): ConfirmPaymentStartedReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2342

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ConfirmPaymentStartedReply

  #### Returns ConfirmPaymentStartedReply . AsObject

Generated using TypeDoc